@import url('/comm/css/sub.css');


/* 카테고리 */
.cate_con {overflow:hidden; margin: 0 auto 50px; box-sizing:border-box; position: relative;}
.cate_con ul{display:flex; flex-wrap:wrap; justify-content: center;}
.cate_con ul li{width:auto; margin: 2px;}
.cate_con ul li a{display:block; font-size:1rem; padding:12px 24px; line-height:177.778%; border-radius:9999px; letter-spacing:var(--letter-spacing-button); color:var(--basic); box-sizing:border-box; transition:all .3s linear; position:relative; text-align:center; border:1px solid var(--border); font-weight: 400;}
.cate_con ul li:hover a{border-color:var(--main); color:var(--main);}
.cate_con ul li.hover a{background:var(--main) !important; border-color:var(--main) !important; color:var(--white) !important;}

/* 리스트 */
.pro_list .prd_card {display: block;}
.pro_list .prd_card .imgbox {aspect-ratio: 1/1; display: flex; align-items: center; justify-content: center; border-radius: 20px; overflow: hidden; margin-bottom: 25px; border:1px solid var(--grayBg); transition:all .3s linear;}
.pro_list .prd_card .imgbox img {max-width: 100%; max-height: 100%; object-fit: cover;}
.pro_list .prd_card .txtbox {text-align: center;}
.pro_list .prd_card .txtbox .catname {margin-bottom: 3px; opacity: 0.5; transition:all .3s linear}
.pro_list .prd_card .txtbox .prdname {transition:all .3s linear}

.pro_list .prd_card:hover .imgbox {border-color:var(--main); background: var(--white) !important;}
.pro_list .prd_card:hover .txtbox .catname {opacity: 1;}
.pro_list .prd_card:hover .txtbox .prdname {color:var(--main);}

.pro_list .prd_card.noimg .imgbox img {mix-blend-mode: luminosity;}


/* 검색 */
.bbs_search {text-align:center; padding:30px 0 0; font-size:0; }
.bbs_search dl{display:flex; max-width:400px; width:100%; margin:0 auto; gap: 2px;}
.bbs_search dt {width: 100px;}
.bbs_search dt select{width: 100%; font-size:0.889rem; color:var(--basic); border:1px solid var(--border); padding:0 15px; font-family:inherit; height:50px !important; box-sizing:border-box; -webkit-appearance: none; -webkit-border-radius: 0; background: url("/img/select_arrow.svg") no-repeat right 15px center/18px auto; outline:none; cursor:pointer;}
.bbs_search dd{position:relative; display:flex; flex: 1; gap: 2px;}
.bbs_search dd .search_input {font-size:0.889rem; color: var(--basic); border: 1px solid var(--border); background-color: var(--white); padding:0 15px; font-family:inherit; height:50px; line-height:48px; box-sizing:border-box; width:calc(100% - 50px); -webkit-appearance: none; -webkit-border-radius: 0;}
.bbs_search dd .bbs_s_b{padding:0; border:0; background:var(--main); outline:none; cursor:pointer; width:50px; height:50px; display:flex; align-items:center; justify-content: center; transition:all .3s linear; position: relative; font-size:0;}
.bbs_search dd .bbs_s_b:hover{background:var(--black);}
.bbs_search dd .bbs_s_b span{color:var(--white); font-size:24px;}
.bbs_search dd .bbs_s_b::after{content:'\e8b6'; display: block; width: 100%; height: 100%; line-height: 50px; font-size:24px; position: absolute; left:0; top:0; text-align:center; color:var(--white); font-family:var(--icon);}

/* 뷰 */
.pro_view_top {display: flex; gap: 60px; align-items: flex-start;}
.pro_view_img {width: 55%; max-width: 775px; flex-shrink: 0; display: flex; gap: 5px; height: 645px;}
.pro_view_img img {max-width: 100%; max-height: 100%;}
.pro_view_img .noimg img {mix-blend-mode: luminosity;}

.pro_view_img_big {width: 85%; max-width: 645px; position: relative;}
.pro_view_img_big .swiper {height: 100%;}
.pro_view_img_big .swiper-slide {background: var(--grayBg); display: flex; align-items: center; justify-content: center; height: auto;}
.pro_view_img_big .swiper-slide img {width: 100%; max-height: 100%; object-fit: cover;}

.pro_view_thumb .swiper {height: 100%;}
.pro_view_thumb .swiper-wrapper {height: 100%;}
.pro_view_thumb .swiper-slide {display: flex; align-items: center; justify-content: center; background-color: var(--grayBg); cursor: pointer; border-radius: 5px;}

.pro_view_thumb .swiper-slide::after {position: absolute; top: 0; left: 0; width: calc(100% - 2px); height: calc(100% - 2px); content: ''; border: 1px solid var(--grayBg); border-radius: 5px;}
.pro_view_thumb .swiper-slide.swiper-slide-thumb-active::after {border-color: var(--main);}

.pro_view_txt {flex:1;}

.pro_view_img .arrows {display: flex; gap: 4px; position: absolute; bottom: 30px; right: 20px;}
.pro_view_img .arrows > div {position: static; margin-top: 0; width: 54px; height: 54px; color: var(--black);}
.pro_view_img .arrows > div::after {display: none;}
.pro_view_img .arrows > div::before {font-size: 28px; line-height: 1; font-family: var(--icon); font-weight: 400;}
.pro_view_img .arrows > div.swiper-button-prev::before {content: '\ef7d';}
.pro_view_img .arrows > div.swiper-button-next::before {content: '\e941';}

.pro_view_txt .cat {margin-bottom: 10px;}
.pro_view_txt .cat1 {padding: 4px 10px; border: 1px solid var(--main); display: inline-block; margin-bottom: 14px;}
.pro_view_txt .cat2 {opacity: 0.5;}
.pro_view_txt .tit {margin-bottom: 30px;}
.pro_view_txt .tit .fs50 {margin-bottom: 10px;}
.pro_view_txt .tit .fs24 {opacity: 0.3;}

.pro_view_txt .pro_view_dl {padding: 30px 0; margin: 30px 0; border-top: 1px solid var(--border); border-bottom: 1px solid var(--border); display: flex; flex-direction: column; gap: 6px;}
.pro_view_txt .pro_view_dl dl {display: flex;}
.pro_view_txt .pro_view_dl dl dt {width: 154px; flex-shrink: 0; padding-left: 14px; position: relative;}
.pro_view_txt .pro_view_dl dl dt::before {content: ''; display: block; width: 4px; height: 4px; background: var(--main); border-radius: 50%; position: absolute; left: 0; top: 14px;}
.pro_view_txt .pro_view_dl dl dd {flex: 1;}

.pro_view_txt .prd_btn {display: flex; gap: 5px; margin-top: 30px;}
.pro_view_txt .prd_btn a {display: flex; height: 60px; border-radius: 5px;}
.pro_view_txt .prd_btn a.download {background: var(--main); padding: 15px 25px; gap: 10px; align-items: center; color: var(--white); border: 1px solid var(--main);}
.pro_view_txt .prd_btn a.download .btn_txt {transition: inherit;}
.pro_view_txt .prd_btn a.download::before {content: '\e415'; font-size: 24px;}
.pro_view_txt .prd_btn a.list {align-items: center; justify-content: center; width: 60px; border: 1px solid var(--black);}
.pro_view_txt .prd_btn a.list::before {content: '\e26c'; font-size: 24px;}

.pro_view_txt .prd_btn a.download:hover {background: var(--white); color: var(--main); border-color: var(--main);}
.pro_view_txt .prd_btn a.download:hover .btn_txt {color: var(--main);}

.pro_view_txt .prd_btn a.list:hover {background: var(--black); color: var(--white);}

.pro_view_contents {margin-top: 100px;}
.pro_view_contents .pro_view_contents_tit {display: flex; gap: 20px; align-items: center; margin-bottom: 40px;}
.pro_view_contents .pro_view_contents_tit::after {flex: 1; border-bottom: 1px solid var(--black); opacity: 0.2; content: '';}

.pro_view_contents .pro_view_table table {width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid var(--main);}
.pro_view_contents .pro_view_table th {font-size: 1rem; letter-spacing: var(--letter-spacing-body); line-height: 177.778%; font-weight: 600; color: var(--black); padding: 15px; background: var(--grayBg); border: 1px solid var(--border); border-top: 0;}
.pro_view_contents .pro_view_table td {font-size: 1rem; letter-spacing: var(--letter-spacing-body); line-height: 177.778%; padding: 15px; border: 1px solid var(--border); text-align: center; border-top: 0;}

.pro_view_contents .pro_view_table td[rowspan="2"] {font-weight: 600; color: var(--black);}

.pro_view_contents .pro_view_table_in > p {margin-top: 10px; color: var(--main); font-size: 1rem; letter-spacing: var(--letter-spacing-body); line-height: 177.778%;}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){



}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 리스트 */
.pro_list {gap: 30px 15px;} 

/* 뷰 */
.pro_view_top {gap: 30px;}
.pro_view_img {height: 550px;}
.pro_view_img .arrows {bottom: 20px;}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){

/* 카테고리 */
.cate_con {margin: 0 auto 40px;}

/* 리스트 */
.pro_list {gap: 20px 10px; grid-template-columns: repeat(3, 1fr);} 
.pro_list .prd_card .imgbox {border-radius: 15px; margin-bottom: 10px;}
.pro_list .prd_card .txtbox .fs24 {font-size: 1.2rem;}

/* 뷰 */
.pro_view_img {width: 100%; flex-direction: column-reverse; max-width: 100%; height: auto;}
.pro_view_img > div {width: 100%; max-width: 100%;}
.pro_view_top {flex-direction: column;}
.pro_view_thumb .swiper {height: auto;}
.pro_view_thumb .swiper-wrapper {height: auto;}
.pro_view_thumb .swiper-slide {height: auto;}
.pro_view_img .arrows {bottom: 20px;}
.pro_view_img .arrows > div {width: 45px; height: 45px;}
.pro_view_img .arrows > div::before {font-size: 24px;}

.pro_view_txt {width: 100%;}
.pro_view_txt .cat1 {padding: 4px 8px; margin-bottom: 8px;}
.pro_view_txt .tit {margin-bottom: 20px;}
.pro_view_txt .tit .fs50 {margin-bottom: 5px;}

.pro_view_txt .pro_view_dl {padding: 20px 0; margin: 20px 0;}
.pro_view_txt .pro_view_dl dl dt {width: 120px;}
.pro_view_txt .pro_view_dl dl dt::before {top: 12px;}

.pro_view_txt .prd_btn a {height: 50px;}
.pro_view_txt .prd_btn a.download {padding: 10px 15px;}
.pro_view_txt .prd_btn a.download::before {font-size: 20px;}
.pro_view_txt .prd_btn a.list {width: 50px;}
.pro_view_txt .prd_btn a.list::before {font-size: 20px;}

.pro_view_contents {margin-top: 70px;}
.pro_view_contents .pro_view_contents_tit {gap: 15px; margin-bottom: 30px;}

.pro_view_contents .pro_view_table th {padding: 12px;}
.pro_view_contents .pro_view_table td {padding: 12px;}
.pro_view_contents .pro_view_table br {display: none;}
}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/* 카테고리 */
.cate_con {margin: 0 auto 20px; padding:0 30px; display:block; position:relative;}
.cate_con:before{content:''; display:block; box-sizing:border-box; width:100%; height:100%; border:1px solid var(--border); position:absolute; left:0; bottom:0;}
.cate_con ul{display:block; white-space:nowrap; text-align:center; font-size:0;}
.cate_con ul li{float:none; display:inline-block; margin:0; width: auto; padding:0 10px;}
.cate_con ul li a{min-width:auto; line-height:120%; height: auto; padding:12px 0; border-radius:0; border:0;}
.cate_con ul li a:after{content:''; display:block; width:0; height:2px; background:var(--main); position:absolute; left:0; bottom:0; z-index:2; transition:all .3s linear;}
.cate_con ul li.hover a{background:transparent !important; color:var(--main) !important; font-weight:700;}
.cate_con ul li.hover a:after{width:100%;}


/* 리스트 */
.pro_list {grid-template-columns: repeat(2, 1fr);} 
.pro_list .prd_card .imgbox {border-radius: 10px;}
.pro_list .prd_card .txtbox .catname {margin-bottom: 0;}

/* 검색 */
.bbs_search {padding:20px 0 0;}
.bbs_search dt {width: 100px;}
.bbs_search dt select{height:45px !important;}
.bbs_search dd{width:calc(100% - 100px);}
.bbs_search dd .search_input {padding:0 10px; height:45px; line-height:43px; width:calc(100% - 45px);}
.bbs_search dd .bbs_s_b{width:45px; height:45px;}


/* 뷰 */
.pro_view_img .arrows {bottom: 10px; right: 10px;}
.pro_view_img .arrows > div {width: 40px; height: 40px;}

.pro_view_txt .tit  {margin-bottom: 15px;}
.pro_view_txt .pro_view_dl dl dt {width: 100px; padding-left: 11px;}
.pro_view_txt .pro_view_dl dl dt::before {top: 10px;}

.pro_view_txt .prd_btn a.download::before {font-size: 18px;}
.pro_view_txt .prd_btn a.list::before {font-size: 18px;}

.pro_view_table_in {position: relative; overflow: auto;}
.pro_view_table_in .responsive-dim.show {display: block;}
.pro_view_contents .pro_view_table table {width: 800px;}
}

/*******************************************************************************
    @media ~480px              
*******************************************************************************/
@media all and (max-width:480px){
/* 리스트 */
.pro_list {grid-template-columns: 1fr;}
}

/***************
****************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}